{
  "name": "functions",
  "description": "Cloud Functions for Firebase",
  "dependencies": {
    "@firebase/app": "^0.4.7",
    "app-module-path": "^2.2.0",
    "body-parser": "^1.18.2",
    "ejs": "^2.5.7",
    "excel4node": "^1.7.2",
    "express": "^4.16.2",
    "express-session": "^1.15.6",
    "firebase-admin": "^5.5.1",
    "firebase-functions": "^2.0.5",
    "module": "^1.2.5",
    "request": "^2.87.0"
  },
  "private": true
}
